/* Search widget container. Here you can change border, background and text style of the widget */
.search-widget {
	border-style: solid;
	border-width: 1px;
	border-color: #003366;
    background: #539fe4;
	font-size: 11px;
	text-align: left;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	overflow: hidden;  /*Cut the content out of the bounds of search-widget */
}
/* Search widget inner indents */
.search-widget .search-widget-inner {
	float: left;
}
/* Reset default browser properties for the used elements */
.search-widget div, .search-widget ul, .search-widget li, .search-widget form, .search-widget label {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
/* Reset default browser properties for list elements */
.search-widget ul, .search-widget li {
	list-style: none;
}
/* Labels for input fields. They are located above the appropriate elements  */
.search-widget label {
	display: block;
	margin-bottom: 2px;
	margin-left: 1px;
	overflow: hidden; /* Cut too long labels */
}
/* Properties for input fields. Here you can change font, color, border and background style */
.search-widget input.textbox, .search-widget select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em !important;
	color: #000000; /*0d447f;*/
	border: 1px solid #023873;
	background: #fff url('control-bg.jpg') repeat-x left top;
	margin: 0 0 9px 0;
/* Bottom indent */
	width: 100%;
/* Textboxes and select elements occupy the whole width of appropriate part of search widget */;
	padding: 1px;
}
/* Reset the default browser properties for checkbox and radio button elements */
.search-widget input.checkbox, .search-widget input.radio {
	margin: 0 5px 0 2px;
	padding: 0;
	height: 14px;
	width: 14px;
	border: none;
}
.search-widget .button-block {
	clear: both; /* By default the button is a new line */
}
/* Reset the default button properties and set custom properties, such as background, font, color, border, round corners */
.search-widget button {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 9px !important;
	margin: 0 !important;
	cursor: pointer;
	background: #006699;
	border: 1px solid #003366 !important;
/*	background: #3eab21;
	border: 1px solid #469a46 !important; */
	color: #fff;
	font-weight: bold;
	font-size: 1.25em;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	width: auto;
	overflow: visible;
/* Reset paddings in IE */
	display: inline-block;
}
/* Set custom properties of hovered and selected button. Here you can change background, color and border */
.search-widget button:hover, .search-widget button:focus {
	-webkit-filter: saturate(2);
	filter: saturate(2);
}
/* Check-in, check-out */
.search-widget .check-in-block, .search-widget .check-out-block {
	float: left; /* Search widget sections are displayed in line */
}
.search-widget .check-in-block {
	clear: both; /* Check-in section start from new line */
}
/* Calendar icon (for check-in, check-out fields) NOT USED - <PICTURE> Instead
.search-widget .calendar-icon {
	background: url('ico-calendar.png') no-repeat right top;
	background-size: cover;
	width: 21px;
	height: 22px;
	float: right;
	cursor: pointer;
}*/
/* Reset dates section */
.search-widget .reset-dates-block {
	clear: both; /* Reset dates section starts from new line */;
	white-space: nowrap;
	overflow: hidden; /* Cut long label */
}
/* Align label with checkbox */
.search-widget .reset-dates-block label {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 6px;
}
/* Clear calendar's float, using dialog inbuilt form element */
#check-inDialogContainer .bd form {
	clear: left;
}
/* Have calendar squeeze upto bd bounding box */
#check-inDialogContainer .bd {
	padding: 0;
	position:relative;
	top: 0px;
}
#check-inDialogContainer .hd {
	text-align: left;
}
/* Center buttons in the footer */
#check-inDialogContainer .ft .button-group {
	text-align: center;
}
/* Remove calendar's border and set padding in ems instead of px, so we can specify an width in ems for the container */
#check-inContainerCalendar {
	border: none;
	padding: 1em;
	color: black;
}
/* Clear calendar's float, using dialog inbuilt form element */
#check-outDialogContainer .bd form {
	clear: left;
}
/* Have calendar squeeze upto bd bounding box */
#check-outDialogContainer .bd {
	padding: 0;
	position:relative;
	top: 0px;
}
#check-outDialogContainer .hd {
	text-align: left;
}
/* Center buttons in the footer */
#check-outDialogContainer .ft .button-group {
	text-align: center;
}
/* Remove calendar's border and set padding in ems instead of px, so we can specify an width in ems for the container */
#check-outContainerCalendar {
	border: none;
	padding: 1em;
	color: black;
}
.size300x100 {
    width: 310px;
    height:58px;
	background: -webkit-gradient(linear, left top, left bottom, to(#286297), from(#539fe4));
	background: -moz-linear-gradient(90deg, #286297, #539fe4);
}
/* Search widget inner intends */
.size300x100 .search-widget-inner {
	padding: 7px 3px 0 9px;
}
/* Don't display reset dates */
.size300x100 .reset-dates-block {
	display: none;
}
/* Set sizes for check-in, check-out sections */
.size300x100 .check-in-block, .size300x100 .check-out-block {
	width: 97px;
	padding-right: 7px;
}
/* Set sizes for check-in, check-out input fields */
.size300x100 .check-in-block input, .size300x100 .check-out-block input {
	width: 73px;
}
/* Place the button to the right of the fields */
.size300x100 .button-block {
	float: right;
	clear: none;
	margin-top: 12px;
}